Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Sapphire » Survey of adopters on Sapphire 8.x
Survey of adopters on Sapphire 8.x [message #1706693] Fri, 28 August 2015 18:07 Go to next message
Konstantin Komissarchik is currently offline Konstantin KomissarchikFriend
Messages: 1077
Registered: July 2009
Senior Member
I'd like to hear from adopters who have not yet moved to Sapphire 9. This will help influence the amount of resources that are directed at Sapphire 8.x line.

As many of you have probably heard already, Eclipse 4.6 platform and Neon simultaneous release will require Java 8.
Re: Survey of adopters on Sapphire 8.x [message #1706703 is a reply to message #1706693] Fri, 28 August 2015 20:28 Go to previous messageGo to next message
Greg Amerson is currently offline Greg AmersonFriend
Messages: 119
Registered: March 2010
Senior Member
We don't have any plans for move off of 8.2.x for some time. Probably would be one year from now before we looked at moving to Sapphire 9.
Re: Survey of adopters on Sapphire 8.x [message #1741400 is a reply to message #1706703] Wed, 24 August 2016 18:25 Go to previous message
Konstantin Komissarchik is currently offline Konstantin KomissarchikFriend
Messages: 1077
Registered: July 2009
Senior Member
It's been a year since I've last asked this question, so let's do this again. I'd like to hear from adopters who have not yet moved to Sapphire 9.

I am considering discontinuing active support of the 8.x line after the upcoming 9.1/8.3 release in September.
Previous Topic:Localization
Next Topic:How to use sapphire databind function with customized SWT UI?
Goto Forum:
  


Current Time: Sat Sep 22 23:11:19 GMT 2018

Powered by FUDForum. Page generated in 0.01825 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top